## paxtest 0.9.6

=== Makefile ===
#!/usr/bin/make
#
# PaXtest master makefile
# Copyright(c) 2003 by Peter Busser <peter@adamantix.org>
# This file has been released under the GNU Public Licence version 2 or later

all:
	@cat targets

adamantix:
	make -f Makefile.Adamantix

gentoo:
	make -f Makefile.Gentoo

generic:
	make -f Makefile.generic

openbsd:
	make -f Makefile.OpenBSD

clean:
	make -f Makefile.Adamantix clean
