=== debian/control ===
Source: paxtest
Section: devel
Priority: optional
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper (>=9), docbook-to-man, linux-kernel-headers, quilt
Standards-Version: 3.9.6
Homepage: http://www.grsecurity.net/~spender/

Package: paxtest
Architecture: i386 amd64 sparc powerpc
Depends: ${shlibs:Depends}
Description: Test suite for the PaX kernel patch
 PaX is a Linux kernel patch which adds much stricter control on how memory
 is being used by applications. A normal Linux kernel leaves the control to the
 application and does not implement any enforcement. Especially buffer overflow
 attacks benefit from the absence of kernel enforced memory control. PaX tries
 to do its best to enforce this control of memory used by applications, thereby
 making it harder to successfully exploit buffer overflows.
 .
 Paxtest provides a regression test suite that covers most (but not all)
 of PaX functionality. It can also be used to test other memory protection
 patches.
