## paxtest 0.9.15

=== Makefile ===
--- 
+++ 
@@ -19,6 +19,9 @@
 openbsd:
 	gmake -f Makefile.OpenBSD
 
+freebsd:
+	make -f Makefile.FreeBSD
+
 clean:
 	make -f Makefile.psm clean
