=== debian/changelog ===
paxtest (1:0.9.15-2) unstable; urgency=medium

  * Remove linux-kernel-headers from dependencies (Closes: #959460)
  * debian/changelog: Add email in past upload to fix lintian errors, fix
    syntax issue in line

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 11 May 2020 13:56:48 +0200

paxtest (1:0.9.15-1) unstable; urgency=low

  * New upstream release
    - The new release avoids using a dummy function if compiling with
      clang instead of gcc (Closes: #758566)
  * Bumped debian/compat to 12 and update debian/control accordingly
  * debian/control:
    - Use https:// for grsecurity.net homepage
    - Add "armel arm64 armhf" to the list of supported architectures
    - Updated standards version to 4.5.0
  * Remove debian/patches/02_change_log_file_location.diff and
    debian/patches/03_paxtest_add_info.diff as they have been
    applied upstream
  * Create a new patch (debian/patches/02_remove_cc_tests) to remove
    from the Makefiles the use of 'gcc' as a test when actually it
    is not provided at all.
  * debian/copyright: Add Brad Spengler as contributor as he is the developer
    behind the 0.9.15 release

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 13 Apr 2020 19:39:45 +0200
