=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
-Build-Depends: debhelper (>=9), docbook-to-man, linux-kernel-headers, quilt
-Standards-Version: 3.9.6
-Homepage: http://www.grsecurity.net/~spender/
+Build-Depends: debhelper (>=12), docbook-to-man, quilt
+Standards-Version: 4.5.0
+Homepage: https://www.grsecurity.net/~spender/
 
 Package: paxtest
-Architecture: i386 amd64 sparc powerpc
+Architecture: i386 amd64 sparc powerpc armel arm64 armhf
 Depends: ${shlibs:Depends}
 Description: Test suite for the PaX kernel patch
  PaX is a Linux kernel patch which adds much stricter control on how memory
