=== debian/watch ===
version=3
http://www.grsecurity.net/~spender/ \
(?:|.*/)paxtest(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
